/*
///////////////////////////////////////////////////////////////////////////////
//																			 //	
// HH    HH    OOOOOO    MM       MM   MM       MM							 //
// HH    HH   OO    OO   MMMM   MMMM   MMMM   MMMM						     //
// HHHHHHHH   OO    OO   MM MM MM MM   MM MM MM MM							 //
// HH    HH   OO    OO   MM  MMM  MM   MM  MMM  MM							 //
// HH    HH    000000    MM       MM   MM       MM							 //
//																			 //	
// erstellt durch       										             //
//																			 //	
// HOMM interactive, 6003 Luzern, www.homm.ch                  				 //
//																			 //	
//																			 //	
///////////////////////////////////////////////////////////////////////////////
*/


/* NAVIGATION */																									/* NAVIGATION */
.posHome																											{float:right;width:20px;padding-right: 12px;margin-top:5px;cursor:pointer;}
.posPrint																											{margin: 40px 0 0 0px;cursor:pointer;}
.posRecommend																										{margin: 10px 0 0 0px;cursor:pointer;}
/**/																												/**/
#navigation/*normal browser*/																						{width:202px;float:left;text-align:left;}
#navigation/*normal browser*/																						{margin:54px 0px 0px 11px;} 
#navigation/*ie7*/																									{*margin:54px 0px 0px 11px;}
#navigation/*ie6-*/																									{_margin:54px 0px 0px 6px;}
#navbar																												{float:left;}
#navbar ul 																											{margin: 0px;padding: 0px;list-style: none;display: inline;}
#navbar ul li 																										{margin: 0px;padding: 0px;list-style: none;display: inline;}
/*--------- LEVEL 1 ------------- */																				/*--------- LEVEL 1 ------------- */
#navbar ul li a.inactivehotel																						{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbar/1_1.gif);}
#navbar ul li a.activehotel, #navbar ul li a.activehotel:hover, #navbar ul li a.inactivehotel:hover					{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbar/1_2.gif);}
#navbar ul li a.inactiverestaurant																					{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbar/2_1.gif);}
#navbar ul li a.activerestaurant, #navbar ul li a.activerestaurant:hover, #navbar ul li a.inactiverestaurant:hover	{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbar/2_2.gif);}
#navbar ul li a.inactivewellness																					{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbar/3_1.gif);}
#navbar ul li a.activewellness, #navbar ul li a.activewellness:hover, #navbar ul li a.inactivewellness:hover		{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbar/3_2.gif);}
#navbar ul li a.inactiveaktiv																						{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbar/4_1.gif);}
#navbar ul li a.activeaktiv, #navbar ul li a.activeaktiv:hover, #navbar ul li a.inactiveaktiv:hover					{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbar/4_2.gif);}
#navbar ul li a.inactiveregion																						{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbar/5_1.gif);}
#navbar ul li a.activeregion, #navbar ul li a.activeregion:hover, #navbar ul li a.inactiveregion:hover				{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbar/5_2.gif);}
#navbar ul li a.inactiveuber																						{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbar/6_1.gif);}
#navbar ul li a.activeuber, #navbar ul li a.activeuber:hover, #navbar ul li a.inactiveuber:hover					{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbar/6_2.gif);}
#navbar ul li a.inactivekontakt																						{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbar/7_1.gif);}
#navbar ul li a.activekontakt, #navbar ul li a.activekontakt:hover, #navbar ul li a.inactivekontakt:hover			{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbar/7_2.gif);}
#navbar ul li a.inactivewohnungen																						{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbar/8_1.gif);}
#navbar ul li a.activewohnungen, #navbar ul li a.activewohnungen:hover, #navbar ul li a.inactivewohnungen:hover			{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbar/8_2.gif);}
/*--------- LEVEL 1 EN ------------- */																				/*--------- LEVEL 1 ------------- */
#navbar ul li a.inactivehotelEN																						{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbarEN/1_1.gif);}
#navbar ul li a.activehotelEN, #navbar ul li a.activehotelEN:hover, #navbar ul li a.inactivehotelEN:hover			{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbarEN/1_2.gif);}
#navbar ul li a.inactiverestaurantEN																					{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbarEN/2_1.gif);}
#navbar ul li a.activerestaurantEN, #navbar ul li a.activerestaurantEN:hover, #navbar ul li a.inactiverestaurantEN:hover{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbarEN/2_2.gif);}
#navbar ul li a.inactivewellnessEN																					{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbarEN/3_1.gif);}
#navbar ul li a.activewellnessEN, #navbar ul li a.activewellnessEN:hover, #navbar ul li a.inactivewellnessEN:hover		{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbarEN/3_2.gif);}
#navbar ul li a.inactiveaktivEN																						{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbarEN/4_1.gif);}
#navbar ul li a.activeaktivEN, #navbar ul li a.activeaktivEN:hover, #navbar ul li a.inactiveaktivEN:hover					{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbarEN/4_2.gif);}
#navbar ul li a.inactiveregionEN																					{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbarEN/5_1.gif);}
#navbar ul li a.activeregionEN, #navbar ul li a.activeregionEN:hover, #navbar ul li a.inactiveregionEN:hover				{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbarEN/5_2.gif);}
#navbar ul li a.inactiveuberEN																						{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbarEN/6_1.gif);}
#navbar ul li a.activeuberEN, #navbar ul li a.activeuberEN:hover, #navbar ul li a.inactiveuberEN:hover					{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbarEN/6_2.gif);}
#navbar ul li a.inactivekontaktEN																					{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbarEN/7_1.gif);}
#navbar ul li a.activekontaktEN, #navbar ul li a.activekontaktEN:hover, #navbar ul li a.inactivekontaktEN:hover			{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbarEN/7_2.gif);}
#navbar ul li a.inactivewohnungenEN																						{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbarEN/8_1.gif);}
#navbar ul li a.activewohnungenEN, #navbar ul li a.activewohnungenEN:hover, #navbar ul li a.inactivewohnungenEN:hover			{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbarEN/8_2.gif);}
/*--------- LEVEL 1 IT ------------- */																			/*--------- LEVEL 1 ------------- */
#navbar ul li a.inactiveregionIT																					{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbarIT/5_1.gif);}
#navbar ul li a.activeregionIT, #navbar ul li a.activeregionIT:hover, #navbar ul li a.inactiveregionIT:hover				{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbarIT/5_2.gif);}
#navbar ul li a.inactivekontaktIT																					{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbarIT/7_1.gif);}
#navbar ul li a.activekontaktIT, #navbar ul li a.activekontaktIT:hover, #navbar ul li a.inactivekontaktIT:hover			{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbarIT/7_2.gif);}
#navbar ul li a.inactiveuberIT																						{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbarIT/6_1.gif);}
#navbar ul li a.activeuberIT, #navbar ul li a.activeuberIT:hover, #navbar ul li a.inactiveuberIT:hover					{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbarIT/6_2.gif);}
#navbar ul li a.inactiverestaurantIT																				{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbarIT/2_1.gif);}
#navbar ul li a.activerestaurantIT, #navbar ul li a.activerestaurantIT:hover, #navbar ul li a.inactiverestaurantIT:hover	{display:block;width:202px;height:24px;background-image:url(/themes/default/images/navbarIT/2_2.gif);}
/*--------- LEVEL 2 ------------- */																				/*--------- LEVEL 2 ------------- */
#navbar ul li.level_2 a 																							{display:block;font-weight:normal;text-decoration:none;color: #3f6f97;padding:0px 3px 0px 10px;font-size:11px;
																													background-image:url(/themes/default/images/navbar/NavArrow.gif);background-position:left;background-repeat:no-repeat;}
#navbar ul li.level_2 a.active, #navbar ul li.level_2 a:hover, #navbar ul li.level_2 a.active:hover  				{display:block;font-weight:bold;text-decoration:none;color: #3f6f97;padding:0px 3px 0px 10px;font-size:11px;}
/* ----------- LEVEL 3 -------------*/																				/* ----------- LEVEL 3 -------------*/
#navbar ul li.level_3 a 																							{display:block;font-weight:normal;text-decoration:none;color:#3f6f97;padding:1px 2px 0px 20px;font-size:10px;}
#navbar ul li.level_3 a:hover, #navbar ul li.level_3 a.active:hover, #navbar ul li.level_3 a.active  				{display:block;font-weight:bold;text-decoration:none;color:#3f6f97;padding:1px 2px 0px 20px;font-size:10px;}










